{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accordion from JQuery</title>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="{%static 'main.js' %}"></script>
    <link rel="stylesheet" href="{% static 'main.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
</head>
<body>
    <div class="container">
        <h1>Fahmi Dani</h1>
        <div class="accord-lists">
            <div class="akord">
                <div class="accordion">
                    <div class="d-flex align-items-center">
                        <p><b>Kesibukan</b></p>
                        <div class="down"></div>
                        <div class="up"></div>
                    </div>
                </div>
                <div class="panel">
                    <ul>
                        <li>Digital Product Design SIG at RISTEK Fasilkom UI (Mar 2020 - Present)</li>
                        <li>UI/UX Design PIC at COMPFEST 13 (Soon)</li>
                    </ul>
                </div>
            </div>
            <div class="akord">
                <div class="accordion">
                    <div class="d-flex align-items-center">
                        <p><b>Pengalaman</b></p>
                        <div class="down"></div>
                        <div class="up"></div>
                    </div>    
                </div>
                <div class="panel">
                    <ul>
                        <li>UI/UX Designer Intern at Dekoruma (Jan 2020 & May 2020-Jun 2020)</li>
                        <li>Digital Product Design SIG at RISTEK Fasilkom UI (Mar 2020 - Present)</li>
                        <li>UI/UX Designer at COMPFEST 12 (Feb 2020 - Aug 2020)</li>
                    </ul>
                </div>
            </div>
            <div class="akord">
                <div class="accordion">
                    <div class="d-flex align-items-center" id="accordion">
                        <p><b>Prestasi</b></p>
                        <div class="down"></div>
                        <div class="up"></div>
                    </div>
    
                </div>
                <div class="panel">
                    <ul>
                        <li>2nd Place in Pekan RISTEK 2019: UI/UX Competition</li>
                    </ul>
                </div>
            </div>

            <div class="akord">
                <div class="accordion">
                    <div class="d-flex align-items-center" id="accordion">
                        <p><b>Gim Fav</b></p>
                        <div class="down"></div>
                        <div class="up"></div>
                    </div>    
                </div>
                <div class="panel">
                    <ul>
                        <li>Paloran</li>
                        <li>AC Origins</li>
                        <li>The Division 2</li>
                        <li>AC Odyssey</li>
                        <li>Skyrim</li>
                    </ul>
                </div>
            </div>  
        </div>
</body>
</html>